مقدمة

بعض المكتبات مسج في الاستخدام من قبل ديناميات المعروفة الثغرات الامنيه السماح الهجمات النصية عبر المواقع (XSS). تتناول هذه المقالة استخدام ديناميات هذه المكتبات وإذا كانت هذه الثغرات الامنيه موجودة في أحدث الإصدارات ل Dynamics 365 (محلي).

معلومات الإصدار

مكتبات مسج مع الثغرات الامنيه المحددة التي هي في الاستخدام من قبل Microsoft Dynamics 365 (محلي) الإصدارات المسرودة:

مسج الإصدار 2-1-1 مسج. ui الإصدار 1.8.21

إصدارات Microsoft Dynamics 365 التي تستخدم المكتبات أعلاه التي تم استعراضها لتقييم مشكله عدم الحصانة هذه:

مايكروسوفت ديناميات 365 الإصدارات 8.2.2.0112 وما فوق إصدارات Microsoft Dynamics CRM 7.1.2.1032 واعلي

تقييم الضعف

بالنسبة لإصدارات Dynamics 365 التي تم تقييمها ، فان الاستخدام الجاهز للوظائف الضعيفة في المكتبات المذكورة أعلاه أمن. علي الرغم من ان المكتبات المستخدمة استنادا إلى البناء الدقيق للمنتجات ، لا يمكن استخدام هذه الثغرات الامنيه المعروفة.

مايكروسوفت ديناميات 365 هو الاستفادة من إصدارات فرع مستقره من مسج ، وهذا يشمل 3.x ، 2.x ، و 1.x. في حين ان هناك مخاطر المرتبطة بوظائف محدده داخل المكتبة, وقد تم استعراض جميع استخدام مسج علي نطاق واسع في عمليه مايكروسوفت الموحد لدينا ولقد كفلنا ان الطرق الضعيفة ليست قيد الاستخدام.  العمليات التي تستخدم هذه المكتبات مسج سوف تفعل ذلك حتى يتم جعلها عفا عليها الزمن (مهمل) من قبل المنتج.

مزيد من المعلومات

ويمكن الاطلاع علي المعلومات المتعلقة بنقاط الضعف مسج أدناه:

عدم الحصانة xss علي closeText الخيار من الحوار مسج واجهه المستخدمعنوان xss ثغره أمنيه في مسج. الحوارمسج. ui التغيير للإصدار 1.12.0 قائمه الثغرات الامنيه

 

هل تحتاج إلى مزيد من المساعدة؟

توسيع المهارات
استكشاف التدريب
الحصول على الميزات الجديدة أولاً
الانضمام إلى Microsoft Insider

هل كانت المعلومات مفيدة؟

ما مدى رضاك عن جودة الترجمة؟
ما الذي أثّر في تجربتك؟

نشكرك على ملاحظاتك!

×